## mvtnorm 0.1-8

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.1-8
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends:
License: GPL

## mvtnorm 0.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.1-8
+Version: 0.2-1
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.3-0

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.3-0
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends:
License: GPL

## mvtnorm 0.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.3-0
+Version: 0.3-1
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.3-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.3-1
+Version: 0.3-3
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.3-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.3-3
+Version: 0.3-5
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.3-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.3-5
+Version: 0.3-6
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.5-0

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.5-0
Date: 2001-12-10
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.4.0)
License: GPL

## mvtnorm 0.5-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-0
-Date: 2001-12-10
+Version: 0.5-1
+Date: 2001-01-24
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.5-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-1
-Date: 2001-01-24
+Version: 0.5-4
+Date: $Date: 2002/04/09 14:16:47 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.5-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-4
-Date: $Date: 2002/04/09 14:16:47 $
+Version: 0.5-5
+Date: $Date: 2002/07/03 08:19:53 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.5-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-5
-Date: $Date: 2002/07/03 08:19:53 $
+Version: 0.5-6
+Date: $Date: 2002/10/07 06:29:47 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.5-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-6
-Date: $Date: 2002/10/07 06:29:47 $
+Version: 0.5-7
+Date: $Date: 2002/11/22 13:52:24 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.5-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-7
-Date: $Date: 2002/11/22 13:52:24 $
+Version: 0.5-8
+Date: $Date: 2003/01/21 08:04:02 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.5-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-8
-Date: $Date: 2003/01/21 08:04:02 $
+Version: 0.5-9
+Date: $Date: 2003/02/13 10:24:34 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.5-10

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.5-10
Date: $Date: 2003/04/09 13:32:23 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.7.0)
License: GPL

## mvtnorm 0.5-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-10
+Version: 0.5-11
 Date: $Date: 2003/04/09 13:32:23 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>,

## mvtnorm 0.5-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-11
+Version: 0.5-12
 Date: $Date: 2003/04/09 13:32:23 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>,

## mvtnorm 0.5-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-12
-Date: $Date: 2003/04/09 13:32:23 $
+Version: 0.5-14
+Date: $Date: 2003/05/30 10:53:33 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.5-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-14
-Date: $Date: 2003/05/30 10:53:33 $
+Version: 0.5-15
+Date: $Date: 2003/06/16 07:42:32 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.6-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.5-15
+Version: 0.6-0
 Date: $Date: 2003/06/16 07:42:32 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>,

## mvtnorm 0.6-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.6-0
-Date: $Date: 2003/06/16 07:42:32 $
+Version: 0.6-1
+Date: $Date: 2003/06/18 07:21:39 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.6-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.6-1
-Date: $Date: 2003/06/18 07:21:39 $
+Version: 0.6-2
+Date: $Date: 2003/06/25 07:09:52 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>, 
   R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## mvtnorm 0.6-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.6-2
+Version: 0.6-3
 Date: $Date: 2003/06/25 07:09:52 $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <bretz@ifgb.uni-hannover.de>,

## mvtnorm 0.6-5

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.6-5
Date: $Date: 2003/10/06 16:04:51 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.8.0)
License: GPL

## mvtnorm 0.6-6

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.6-6
Date: $Date: 2003/11/14 08:33:46 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.9.0)
License: GPL
Packaged: Thu Jan 22 15:30:06 2004; hothorn

## mvtnorm 0.6-7

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.6-7
Date: $Date: 2004/05/27 09:46:57 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.9.0)
License: GPL
Packaged: Thu May 27 11:55:38 2004; hothorn

## mvtnorm 0.6-8

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.6-8
Date: $Date: 2004/06/03 07:04:03 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <bretz@ifgb.uni-hannover.de>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.9.0)
License: GPL
Packaged: Thu Jun  3 09:11:28 2004; hothorn

## mvtnorm 0.7-0

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.7-0
Date: $Date: 2004/10/14 13:40:21 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.9.0)
License: GPL
Packaged: Thu Oct 14 15:41:03 2004; hothorn

## mvtnorm 0.7-3

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.7-3
Date: $Date: 2006/08/23 08:48:24 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.9.0)
License: GPL
Packaged: Wed Aug 23 14:32:39 2006; hothorn

## mvtnorm 0.7-4

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.7-4
Date: $Date: 2006-09-08 14:37:27 +0200 (Fri, 08 Sep 2006) $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@R-project.org>
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles and
  densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL
Packaged: Fri Sep  8 14:49:47 2006; hothorn

## mvtnorm 0.7.1

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.7-1
Date: $Date: 2004/10/14 13:40:21 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.9.0)
License: GPL
Packaged: Thu Nov 18 13:36:44 2004; hothorn

## mvtnorm 0.7.2

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.7-2
Date: $Date: 2005/08/29 11:06:08 $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: computes the multivariate normal and t distribution
Depends: R(>= 1.9.0)
License: GPL
Packaged: Mon Aug 29 13:06:23 2005; hothorn

## mvtnorm 0.7.5

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.7-5
Date: $Date: 2006-09-08 14:37:27 +0200 (Fri, 08 Sep 2006) $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@R-project.org>
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles and
  densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL
Packaged: Fri Sep 15 13:36:57 2006; hothorn

## mvtnorm 0.8-0

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.8-0
Date: $Date: 2007-07-12 16:15:36 +0200 (Thu, 12 Jul 2007) $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@R-project.org>
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles and
  densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Mon Jul 23 10:32:34 2007; hothorn

## mvtnorm 0.8-1

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.8-1
Date: $Date: 2007-07-24 10:13:00 +0200 (Tue, 24 Jul 2007) $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@R-project.org>
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles and
  densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Tue Jul 24 18:31:51 2007; hothorn

## mvtnorm 0.8-2

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and T Distribution 
Version: 0.8-2
Date: $Date: 2008-02-10 17:41:41 +0100 (Sun, 10 Feb 2008) $
Author: Alan Genz <AlanGenz@wsu.edu>, 
  Frank Bretz <frank.bretz@pharma.novartis.com>, 
  R port by Torsten Hothorn <Torsten.Hothorn@R-project.org>
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles and
  densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Sun Feb 10 17:41:54 2008; hothorn

## mvtnorm 0.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and T Distribution 
-Version: 0.8-2
+Version: 0.8-3
 Date: $Date: 2008-02-10 17:41:41 +0100 (Sun, 10 Feb 2008) $
 Author: Alan Genz <AlanGenz@wsu.edu>, 
   Frank Bretz <frank.bretz@pharma.novartis.com>, 
@@ -11,4 +11,4 @@
 Imports: stats
 Depends: R(>= 1.9.0)
 License: GPL-2
-Packaged: Sun Feb 10 17:41:54 2008; hothorn
+Packaged: Tue Feb 19 20:05:52 2008; hothorn

## mvtnorm 0.9

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9997
Date: 2014-01-17
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch,
  Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2014-01-17 12:38:05 UTC; hothorn
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-17 15:13:42

## mvtnorm 0.9-0

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-0
Date: $Date: 2008-04-01 17:05:26 +0200 (Tue, 01 Apr 2008) $
Author: Alan Genz, Frank Bretz and Torsten Hothorn
  with contributions by Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch 
  and Fabian Scheipl
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Tue Apr  1 17:09:41 2008; hothorn

## mvtnorm 0.9-1

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-1
Date: $Date: 2008-07-02 14:02:34 +0200 (Wed, 02 Jul 2008) $
Author: Alan Genz, Frank Bretz and Torsten Hothorn
  with contributions by Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch 
  and Fabian Scheipl
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Wed Jul  2 14:02:52 2008; hothorn

## mvtnorm 0.9-2

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-2
Date: $Date: 2008-07-08 09:33:41 +0200 (Tue, 08 Jul 2008) $
Author: Alan Genz, Frank Bretz and Torsten Hothorn
  with contributions by Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch 
  and Fabian Scheipl
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Tue Jul  8 09:34:06 2008; hothorn

## mvtnorm 0.9-3

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-3
Date: 2008-12-22
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch,
  Fabian Scheipl, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Mon Dec 22 14:37:30 2008; hothorn

## mvtnorm 0.9-4

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-4
Date: 2009-01-21
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch,
  Fabian Scheipl, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Wed Jan 21 15:21:07 2009; hothorn

## mvtnorm 0.9-5

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-5
Date: 2009-03-17
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: Tue Mar 17 11:29:23 2009; hothorn
Repository: CRAN
Date/Publication: 2009-03-17 18:17:49

## mvtnorm 0.9-7

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-7
Date: 2009-05-22
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2009-05-22 09:47:30 UTC; hothorn
Repository: CRAN
Date/Publication: 2009-05-24 08:36:29

## mvtnorm 0.9-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 0.9-7
+Version: 0.9-8
 Date: 2009-05-22
 Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
         Leisch, Fabian Scheipl, Torsten Hothorn
@@ -10,6 +10,6 @@
 Imports: stats
 Depends: R(>= 1.9.0)
 License: GPL-2
-Packaged: 2009-05-22 09:47:30 UTC; hothorn
+Packaged: 2009-10-27 08:42:47 UTC; hothorn
 Repository: CRAN
-Date/Publication: 2009-05-24 08:36:29
+Date/Publication: 2009-10-27 19:17:43

## mvtnorm 0.9-9

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9
Date: 2010-01-27
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2010-01-27 14:21:59 UTC; hothorn
Repository: CRAN
Date/Publication: 2010-01-27 14:45:51

## mvtnorm 0.9-92

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-92
Date: 2010-07-06
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2010-07-06 14:24:28 UTC; hothorn
Repository: CRAN
Date/Publication: 2010-07-06 18:35:17

## mvtnorm 0.9-94

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-94
Date: 2010-09-21
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2010-11-16 17:18:12 UTC; hothorn
Repository: CRAN
Date/Publication: 2010-11-17 08:17:31

## mvtnorm 0.9-95

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-95
Date: 2010-11-18
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2010-11-18 12:16:43 UTC; hothorn
Repository: CRAN
Date/Publication: 2010-11-18 14:45:05

## mvtnorm 0.9-96

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-96
Date: 2011-01-28
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2011-01-28 14:23:52 UTC; hothorn
Repository: CRAN
Date/Publication: 2011-01-28 16:01:36

## mvtnorm 0.9-99

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-99
Date: 2011-04-21
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2011-04-21 09:53:47 UTC; hothorn
Repository: CRAN
Date/Publication: 2011-04-24 06:57:05

## mvtnorm 0.9-999

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-999
Date: 2011-04-26
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2011-04-26 16:03:07 UTC; hothorn
Repository: CRAN
Date/Publication: 2011-04-26 17:14:45

## mvtnorm 0.9-9991

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9991
Date: 2011-06-10
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2011-06-10 13:56:02 UTC; hothorn
Repository: CRAN
Date/Publication: 2011-06-15 18:04:08

## mvtnorm 0.9-9992

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9992
Date: 2012-01-19
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2012-01-20 11:51:50 UTC; hothorn
Repository: CRAN
Date/Publication: 2012-01-20 15:18:42

## mvtnorm 0.9-9993

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9993
Date: 2012-10-22
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2012-10-22 11:12:09 UTC; hothorn
Repository: CRAN
Date/Publication: 2012-10-22 11:22:21

## mvtnorm 0.9-9994

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9994
Date: 2012-12-07
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2012-12-07 10:42:55 UTC; hothorn
Repository: CRAN
Date/Publication: 2012-12-10 18:46:29

## mvtnorm 0.9-9995

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9995
Date: 2013-05-29
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich
        Leisch, Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities,
        quantiles, random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2013-05-30 06:54:06 UTC; hothorn
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-05-30 09:06:26

## mvtnorm 0.9-9996

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9996
Date: 2013-09-03
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch,
  Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2013-09-20 23:07:14 UTC; hothorn
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-23 13:50:50

## mvtnorm 0.9-9998

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9998
Date: 2014-03-26
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch,
  Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2014-04-04 10:19:57 UTC; hothorn
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-09 22:21:42

## mvtnorm 0.9-9999

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-9999
Date: 2014-04-17
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch,
  Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2014-04-17 12:43:24 UTC; hothorn
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-18 00:25:45

## mvtnorm 0.9-99991

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-99991
Date: 2014-04-25
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch,
  Fabian Scheipl, Bjoern Bornkamp, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles, 
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2014-04-25 08:49:40 UTC; hothorn
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-25 12:35:28

## mvtnorm 0.9-99992

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 0.9-99992
Date: 2014-05-02
Author: Alan Genz, Frank Bretz, Tetsuhisa Miwa, Xuefei Mi, Friedrich Leisch,
  Fabian Scheipl, Bjoern Bornkamp, Martin Maechler, Torsten Hothorn
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Description: Computes multivariate normal and t probabilities, quantiles,
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
Packaged: 2014-05-04 15:51:54 UTC; hothorn
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-05-05 15:10:34

## mvtnorm 1.0

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 1.0-7
Date: 2019-01-25
Authors@R: c(person("Alan", "Genz", role = "aut"),
             person("Frank", "Bretz", role = "aut"),
             person("Tetsuhisa", "Miwa", role = "aut"),
             person("Xuefei", "Mi", role = "aut"),
             person("Friedrich", "Leisch", role = "ctb"),
             person("Fabian", "Scheipl", role = "ctb"),
             person("Bjoern", "Bornkamp", role = "ctb"),
             person("Martin", "Maechler", role = "ctb"),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")))
Description: Computes multivariate normal and t probabilities, quantiles,
  random deviates and densities.
Imports: stats, methods
Depends: R(>= 1.9.0)
License: GPL-2
URL: http://mvtnorm.R-forge.R-project.org
NeedsCompilation: yes
Packaged: 2018-01-25 15:15:27 UTC; hothorn
Author: Alan Genz [aut],
  Frank Bretz [aut],
  Tetsuhisa Miwa [aut],
  Xuefei Mi [aut],
  Friedrich Leisch [ctb],
  Fabian Scheipl [ctb],
  Bjoern Bornkamp [ctb],
  Martin Maechler [ctb],
  Torsten Hothorn <https://orcid.org/0000-0001-8301-0471> [aut, cre]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2018-01-25 23:17:02 UTC

## mvtnorm 1.0-1

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 1.0-1
Date: 2014-11-11
Authors@R: c(person("Alan", "Genz", role = "aut"),
             person("Frank", "Bretz", role = "aut"),
             person("Tetsuhisa", "Miwa", role = "aut"),
             person("Xuefei", "Mi", role = "aut"),
             person("Friedrich", "Leisch", role = "ctb"),
             person("Fabian", "Scheipl", role = "ctb"),
             person("Bjoern", "Bornkamp", role = "ctb"),
             person("Martin", "Maechler", role = "ctb"),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"))
Description: Computes multivariate normal and t probabilities, quantiles,
  random deviates and densities.
Imports: stats
Depends: R(>= 1.9.0)
License: GPL-2
URL: http://mvtnorm.R-forge.R-project.org
Packaged: 2014-11-12 19:49:44 UTC; hothorn
Author: Alan Genz [aut],
  Frank Bretz [aut],
  Tetsuhisa Miwa [aut],
  Xuefei Mi [aut],
  Friedrich Leisch [ctb],
  Fabian Scheipl [ctb],
  Bjoern Bornkamp [ctb],
  Martin Maechler [ctb],
  Torsten Hothorn [aut, cre]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-11-13 09:43:29

## mvtnorm 1.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.0-1
-Date: 2014-11-11
+Version: 1.0-2
+Date: 2014-12-16
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -18,7 +18,7 @@
 Depends: R(>= 1.9.0)
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
-Packaged: 2014-11-12 19:49:44 UTC; hothorn
+Packaged: 2014-12-16 18:59:58 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -31,4 +31,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-11-13 09:43:29
+Date/Publication: 2014-12-18 10:22:11

## mvtnorm 1.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.0-2
-Date: 2014-12-16
+Version: 1.0-3
+Date: 2015-07-21
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -14,11 +14,12 @@
                     email = "Torsten.Hothorn@R-project.org"))
 Description: Computes multivariate normal and t probabilities, quantiles,
   random deviates and densities.
-Imports: stats
+Imports: stats, methods
 Depends: R(>= 1.9.0)
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
-Packaged: 2014-12-16 18:59:58 UTC; hothorn
+NeedsCompilation: yes
+Packaged: 2015-07-22 08:28:29 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -29,6 +30,5 @@
   Martin Maechler [ctb],
   Torsten Hothorn [aut, cre]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-12-18 10:22:11
+Date/Publication: 2015-07-22 12:18:17

## mvtnorm 1.0-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.0-3
-Date: 2015-07-21
+Version: 1.0-4
+Date: 2016-01-19
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -19,7 +19,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2015-07-22 08:28:29 UTC; hothorn
+Packaged: 2016-01-19 11:26:57 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -31,4 +31,4 @@
   Torsten Hothorn [aut, cre]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-07-22 12:18:17
+Date/Publication: 2016-01-19 17:03:55

## mvtnorm 1.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.0-4
-Date: 2016-01-19
+Version: 1.0-6
+Date: 2017-03-01
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -19,7 +19,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2016-01-19 11:26:57 UTC; hothorn
+Packaged: 2017-03-02 13:15:25 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -31,4 +31,4 @@
   Torsten Hothorn [aut, cre]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-01-19 17:03:55
+Date/Publication: 2017-03-02 16:14:20

## mvtnorm 1.0-7

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 1.0-7
Date: 2019-01-25
Authors@R: c(person("Alan", "Genz", role = "aut"),
             person("Frank", "Bretz", role = "aut"),
             person("Tetsuhisa", "Miwa", role = "aut"),
             person("Xuefei", "Mi", role = "aut"),
             person("Friedrich", "Leisch", role = "ctb"),
             person("Fabian", "Scheipl", role = "ctb"),
             person("Bjoern", "Bornkamp", role = "ctb"),
             person("Martin", "Maechler", role = "ctb"),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")))
Description: Computes multivariate normal and t probabilities, quantiles,
  random deviates and densities.
Imports: stats, methods
Depends: R(>= 1.9.0)
License: GPL-2
URL: http://mvtnorm.R-forge.R-project.org
NeedsCompilation: yes
Packaged: 2018-01-25 15:15:27 UTC; hothorn
Author: Alan Genz [aut],
  Frank Bretz [aut],
  Tetsuhisa Miwa [aut],
  Xuefei Mi [aut],
  Friedrich Leisch [ctb],
  Fabian Scheipl [ctb],
  Bjoern Bornkamp [ctb],
  Martin Maechler [ctb],
  Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2018-01-26 00:17:08

## mvtnorm 1.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.0-7
-Date: 2019-01-25
+Version: 1.0-8
+Date: 2018-05-31
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -19,7 +19,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2018-01-25 15:15:27 UTC; hothorn
+Packaged: 2018-05-31 08:37:50 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -31,4 +31,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-01-26 00:17:08
+Date/Publication: 2018-05-31 20:38:18 UTC

=== debian/changelog ===
mvtnorm (1.0-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jun 2018 19:23:53 -0500

mvtnorm (1.0-7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set level to 9
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jan 2018 20:40:19 -0600

mvtnorm (1.0-6-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:26:49 -0500

mvtnorm (1.0-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2017 14:16:45 -0500

mvtnorm (1.0-5-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:28:05 -0500

mvtnorm (1.0-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Feb 2016 14:20:59 -0600

mvtnorm (1.0-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Jan 2016 11:34:24 -0600

mvtnorm (1.0-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jul 2015 11:38:50 -0500

mvtnorm (1.0-2-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Dec 2014 10:16:54 -0600

mvtnorm (1.0-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Nov 2014 07:18:57 -0600

mvtnorm (1.0-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Jul 2014 09:18:30 -0500

mvtnorm (0.9-99992-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 May 2014 08:30:59 -0500

mvtnorm (0.9-99991-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Apr 2014 06:24:54 -0500

mvtnorm (0.9-9999-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Apr 2014 18:44:32 -0500

mvtnorm (0.9-9998-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Apr 2014 16:22:50 -0500

mvtnorm (0.9-9997-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jan 2014 16:42:29 -0600

mvtnorm (0.9-9996-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2013 08:27:10 -0500

mvtnorm (0.9-9995-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 May 2013 06:48:25 -0500

mvtnorm (0.9-9994-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:18:15 -0500

mvtnorm (0.9-9994-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Dec 2012 15:18:06 -0600

mvtnorm (0.9-9993-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Oct 2012 08:32:51 -0500

mvtnorm (0.9-9992-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jan 2012 09:30:40 -0600

mvtnorm (0.9-9991-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2011 15:06:53 -0500

mvtnorm (0.9-999-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Apr 2011 08:53:12 -0500

mvtnorm (0.9-99-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Apr 2011 21:43:57 -0500

mvtnorm (0.9-96-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Jan 2011 14:04:28 -0600

mvtnorm (0.9-95-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Nov 2010 11:45:10 -0600

mvtnorm (0.9-94-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 



=== debian/control ===
Source: mvtnorm
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git
Homepage: https://cran.r-project.org/package=mvtnorm

Package: r-cran-mvtnorm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package to compute multivariate Normal and T distributions
 This package provides a collection of functions to compute the multivariate 
 Normal and T distributions.

## mvtnorm 1.0-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.0-8
-Date: 2018-05-31
+Version: 1.0-9
+Date: 2019-02-28
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -15,11 +15,11 @@
 Description: Computes multivariate normal and t probabilities, quantiles,
   random deviates and densities.
 Imports: stats, methods
-Depends: R(>= 1.9.0)
+Depends: R(>= 3.5.0)
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2018-05-31 08:37:50 UTC; hothorn
+Packaged: 2019-02-28 12:29:46 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -31,4 +31,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-05-31 20:38:18 UTC
+Date/Publication: 2019-02-28 15:00:03 UTC
